enable: true

items:
  - title: "Lorem ipsum is simply dummy text"
    text: "KODEX TECHNOLOGY (PVT) LTD is a team of experienced mobile and web applications and website builders measuring dozens of completed projects. We build and develop mobile applications for several top platforms, including Android  & IOS. "
    button:
      label: "View More"
      link: "#"

  - title: "Lorem ipsum is simply dummy text"
    text: "KODEX TECHNOLOGY (PVT) LTD is a team of experienced mobile and web applications and website builders measuring dozens of completed projects. We build and develop mobile applications for several top platforms, including Android  & IOS. "
    button:
      label: "View More"
      link: "#"
